#pageTitleArea {
	padding: 20px 25px 0px;
}

#pageTitleTextArea #titleBox {
	padding: 0px;
	margin: 0px;
}

#category1 #contentsArea h3.softDetail {
	margin: 0px 0px 7px;
	padding: 5px 10px 2px;
	font-size: 130%;
	_font-size: 120%;
	_f\ont-size: 130%;
	line-height: 1;
	font-weight: bold;
	color: #333333;
	background: url(/shared/images/soft/h3_bg2.gif) left bottom no-repeat;
}

#contentsArea p.lead {
	margin: 0px 0px 10px;
	padding: 0px 10px 10px;
	background: url(/shared/images/hr_dot_03.gif) left bottom repeat-x;
}

/* boxBodyTopSpacer */
#category1 #contentsArea .boxBodyTopSpacer {
	margin: 0px 0px 16px;
}

#category1 #rightNavigationArea .boxBodyTopSpacer {
	margin: 0px 0px 16px;
}
